RTKPLOT_QT(1)

NAME rtkplot_qt - Plot solutions and Observation data

SYNOPSIS
rtkplot_qt [options] file

DESCRIPTION
RTK plot

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

-r  open raw

-t, --title <title>
    use window tile <title>.

-p, --path <path>
    open <path>.

-1 <path>
    open <path> as solution 1.

-2 <path>
    open <path> as solution 2.

  Arguments:

file
    Read files.

SEE ALSO
The full documentation for rtkplot_qt is maintained as a Texinfo manual. If the info and rtkplot_qt programs are properly installed at your site, the command

    info rtkplot_qt

should give you access to the complete manual.